@charset "utf-8";

/* 默认 MiSans-Regular */
@font-face {
    font-family: "MiSans-Regular";
    src: url("../fonts/misans/regular/MiSans-Regular.eot");
    /* IE9 */
    src: url("../fonts/misans/regular/MiSans-Regular.eot?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */
        url("../fonts/misans/regular/MiSans-Regular.woff") format("woff"),
        /* chrome、firefox */
        url("../fonts/misans/regular/MiSans-Regular.ttf") format("truetype");
    /* chrome、firefox、opera、Safari, Android, iOS 4.2+ */
    font-style: normal;
    font-weight: normal;
}

/* MiSans-Light */
@font-face {
    font-family: "MiSans-Light";
    src: url("../fonts/misans/light/MiSans-Light.eot");
    /* IE9 */
    src: url("../fonts/misans/light/MiSans-Light.eot?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */
        url("../fonts/misans/light/MiSans-Light.woff") format("woff"),
        /* chrome、firefox */
        url("../fonts/misans/light/MiSans-Light.ttf") format("truetype");
    /* chrome、firefox、opera、Safari, Android, iOS 4.2+ */
    font-style: normal;
    font-weight: normal;
}

/* MiSans-Medium */
@font-face {
    font-family: "MiSans-Medium";
    src: url("../fonts/misans/medium/MiSans-Medium.eot");
    /* IE9 */
    src: url("../fonts/misans/medium/MiSans-Medium.eot?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */
        url("../fonts/misans/medium/MiSans-Medium.woff") format("woff"),
        /* chrome、firefox */
        url("../fonts/misans/medium/MiSans-Medium.ttf") format("truetype");
    /* chrome、firefox、opera、Safari, Android, iOS 4.2+ */
    font-style: normal;
    font-weight: normal;
}

/* MiSans-Normal */
@font-face {
    font-family: "MiSans-Normal";
    src: url("../fonts/misans/normal/MiSans-Normal.eot");
    /* IE9 */
    src: url("../fonts/misans/normal/MiSans-Normal.eot?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */
        url("../fonts/misans/normal/MiSans-Normal.woff") format("woff"),
        /* chrome、firefox */
        url("../fonts/misans/normal/MiSans-Normal.ttf") format("truetype");
    /* chrome、firefox、opera、Safari, Android, iOS 4.2+ */
    font-style: normal;
    font-weight: normal;
}

body,
h3,
h4 {
    font-family: "MiSans-Regular";
    font-weight: normal;
}

p,
.btn,
.header-1 a,
.spec .text-left li,
.footer-wrap-1-1 h4 {
    font-family: "MiSans-Normal";
    font-weight: normal;
}

h1,
.spec .text-left h3 {
    font-family: "MiSans-Medium" !important;
    font-weight: normal !important;
    font-feature-settings: 'case', 'SS04';
}

.compatibility .remarks,
.footer-wrap-1-1 a,
.copyright-bar p {
    font-family: "MiSans-Light";
}

h1 {
    line-height: 1.3 !important;
    font-size: 48px !important;
    color: #ffffff !important;
}

p {
    font-size: 18px !important;
    color: #e8e8e8;
}

.btn {
    font-size: 18px;
    font-weight: 600;
}

.spec .text-left h3 {
    margin-top: 50px;
}

.Language a {
    color: #ccc
}

.Language a:hover {
    color: #db9b34;
}

.Language {
    float: left;
    padding: 28px 0 17px;
    margin-left: -26px;
}

.Language span {
    padding: 0 6px;
    color: #555
}

.pic-thumbnail {
    width: 100%;
    padding-top: 30px
}

.bg-img,
picture img,
.img-rounded {
    width: 100%;
    max-width: 100%;
}

.none-li {
    list-style-type: none;
}

#header-1 .brand-img {
    width: 68% !important;
}

.section-1,
.section-2,
.section-3,
.section-4,
.section-5,
.section-6,
.section-7,
.section-8,
.section-9,
.section-10,
.section-steam-deck,
.section-apple,
.section-switch2,
.handle-bag {
    position: relative;
}

.content-left,
.content-right {
    width: 100%;
    display: flex;
    background-color: #111;
}

.content-left .picture,
.content-right .picture {
    width: 50%;
    line-height: 0;
    background-color: #000000;
    display: flex;
    align-items: center;
}

.content-left .picture img,
.content-right .picture img {
    width: 100%;
    max-width: 100%;
}

.content-left .background-picture .text-box,
.content-right .background-picture .text-box {
    width: 70%;
}

/* 左图右文布局 */
.content-left {
    flex-direction: row;
}

.content-left .background-picture {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

/* 右图左文布局 */
.content-right {
    flex-direction: row-reverse;
}

.content-right .background-picture {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.content-right .background-picture .text-box {
    width: 50%;
}

.app-note {
    width: 100% !important;
    background: #111;
    display: flex;
    justify-content: center;
}

.apple-text {
    width: 1150px;
    font-size: 10px !important;
    color: rgb(128, 128, 128, .3) !important;
}

.section-apple .container {
    width: 100%;
    text-align: center;
    position: absolute;
    top: 26%;
    padding-left: 15%;
    padding-right: 15%;
}

.section-steam-deck .container h1 sup,
.section-apple .container h1 sup {
    font-size: 20px;
    top: -1.5em;
    font-weight: 500;
}

.section-apple .container .font28 {
    font-size: 28px;
    font-family: 'MiSans-Normal';
    font-weight: normal;
}

.section-apple .container .reduce {
    font-size: 28px;
    font-family: 'MiSans-Normal';
    font-weight: normal;
}

.section-apple .container .reduce>sup {
    top: -.8em;
}

.section-steam-deck .container {
    width: 100%;
    text-align: center;
    position: absolute;
    top: 41%;
    padding-left: 15%;
    padding-right: 15%;
}

.section-switch2 .container {
    width: 100%;
    text-align: left;
    position: absolute;
    top: 18%;
    padding-left: 60%;
    padding-right: 10%;
}

.section-switch2 .container p>a {
    color: #e8e8e8;
    text-decoration: underline;
}

.section-switch2 .container p>a:hover {
    color: #db9b34;
}

.handle-bag .container {
    width: 100%;
    text-align: center;
    position: absolute;
    top: 19%;
    padding-left: 32%;
    padding-right: 32%;
}

.fancybox-skin .update-log ul {
    padding-left: 20px;
    padding-right: 20px;
}

.fancybox-skin .update-log ul li {
    white-space: nowrap;
}

.fancybox-skin .update-log li>hr {
    width: 100%;
    border-top: 1px solid #515157;
}

.section-1,
.section-3 {
    margin-top: -6px !important;
}

.section-1 .buy-btn,
.section-3 .buy-btn {
    position: relative
}

.section-1 .container .btn,
.section-2 .container .btn,
.section-3 .container .btn,
.section-apple .container .btn,
.section-steam-deck .container .btn,
#Transparent .container .btn,
.handle-bag .container .btn {
    margin: 10px 6px;
    padding: 6px 14px;
    font-size: 18px;
    border-radius: 0px !important;
    border: solid #fff 1px;
    background-color: rgba(0, 0, 0, 0.00);
    box-shadow: 0 0;
}

.section-1 .container .btn:hover,
.section-2 .container .btn:hover,
.section-3 .container .btn:hover,
.section-apple .container .btn:hover,
.section-steam-deck .container .btn:hover,
#Transparent .container .btn:hover,
.handle-bag .container .btn:hover {
    background-color: #FF4203;
}

.container .blank-line {
    height: 22px;
}

.footer-wrap-1-1 .none-url {
    color: #555
}

.footer-wrap-1-1 a {
    color: #777;
    font-size: 14px !important;
}

.footer-wrap-1-1 a:hover {
    color: rgba(233, 152, 0, 1.00);
}

.footer-wrap-1-1 p {
    color: #777 !important;
    margin: 0;
    font-size: 16px !important;
}

.footer-wrap-1-1 .brand-img {
    width: 23%;
}

.copyright-bar p {
    color: #999 !important;
}

.copyright-bar .small {
    font-size: 12px !important;
}

.copyright-bar .small a {
    color: #999;
}

.copyright-bar .small a:hover {
    color: #db9b34;
}

.copyright-bar .container .social {
    text-align: right;
}

.social li:last-child {
    margin-right: -5px;
}

/*DIY视频教程链接*/
.content-block-nopad .pull-left .tutorial-videos {
    text-decoration: underline;
    color: brown
}

.content-block-nopad .pull-left a:hover {
    color: tomato
}

/*html5视频*/
.dots {
    background-color: rgba(0, 0, 0, 0);
    background: url('../images/videos/dot-50.png');
    height: 99.6%;
    position: absolute;
    width: 100%;
}

.covervid-video {
    width: 100%;
    max-width: 100%;
    display: block;
}

.covervid-wrapper {
    position: relative;
    background-color: #111;
}

.covervid-wrapper .container {
    position: absolute;
    top: 15%;
    right: 0;
    padding-right: 15%;
    text-align: right;
}

.post-password-form {
    width: 50%;
    margin: 15% auto;
}

.post-password-form p {
    text-align: center;
    color: #000 !important;
}

/* 细节3张图公共样式 */
.details-img {
    position: relative;
    background-color: #111111;
}

.details-img .container {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}

/* 标题 */
.details-img .container h1 {
    font-size: 36px;
    line-height: 1;
    color: #FFFFFF;
    text-align: center;
    margin: 20px auto;
}

.details-img .container p {
    color: #747474;
    text-align: center;
    padding-left: 22%;
    padding-right: 22%;
}

.details-img .container .col-md-4 {
    padding-left: 0;
    padding-right: 0;
}

.details-img .container .col-md-6 {
    padding-left: 0;
    padding-right: 0;
}

/* 第一板块获奖图标控制 */
.awards-box {
    width: auto;
    max-width: auto;
    padding: 12px;
    border-radius: 10px;
    background-color: #ffffff;
    position: absolute;
    right: 5%;
    top: 5%;
}

.awards {
    width: auto;
    display: flex;
}

.awards img {
    width: 60px;
    margin-left: 10px;
}

.awards img:nth-child(1) {
    margin-left: 0px;
}

.awards-box>h4 {
    font-weight: 600;
    color: #000;
    line-height: .5;
    margin: 20px 0 0 0;
}

.awards-box>h4>.red-text {
    color: red;
}

/* 第一块微软合作图标控制 */
.section-1 .xbox-img,
.text-center .xbox-img {
    width: 350px;
}

/* 视频按钮基础样式 */
.w-video {
    text-align: center;
    color: #80D5FF;
    padding-bottom: 40px;
    font-size: 24px;
}

.w-video a:hover {
    background-color: transparent;
}

.w-video .fa {
    color: #80D5FF;
    font-size: 24px;
}

.w-video span {
    color: #80D5FF;
}

/* 鼠标经过下划线 */
.watch-video span:hover {
    text-decoration-line: underline;
    color: #80D5FF;
}

/* 兼容性*/
.content-black {
    background-color: #000 !important;
}

.compatibility {
    background-color: #000 !important;
}

.compatibility .container {
    width: 75% !important;
}

.compatibility p {
    font-size: 16px !important;
}

.compatibility .remarks {
    font-family: "MiSans-Light" !important;
}

.compatibility .underlined-title h1 {
    color: #FFFFFF;
}

.compatibility .box1-3 {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: row;
}

.compatibility .box4 {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: row;
}

.compatibility .row>.col-lg-4 {
    width: 25%;
}

.compatibility .box1-3 .col-xs-8 {
    width: 75%;
}

.compatibility .box1-3 h4,
.compatibility .box4 h4 {
    color: #bbbbbb;
    font-size: 23px;
}

.compatibility .box1-3 p,
.compatibility .box4 p {
    color: #747474;
    font-size: 18px
}

/* 兼容性图标 */
.compatibility .box1-3 img,
.compatibility .box4 img {
    width: 72% !important;
}

.compatibility .icon-size {
    width: 20%;
    text-align: center;
}

.compatibility .icon-size img {
    width: 62% !important;
}

.compatibility-3 img {
    width: 72% !important;
}

.compatibility-3 .col-xs-3 {
    width: 18% !important;
}

.ultimate_software {
    background-color: #000 !important;
}

/* 图片轮播组件 */
/* 遮罩滤镜 */
.slider .item {
    background: #000000;
}

.slider .item img {
    opacity: .3;
}

.slider .active .item img {
    -webkit-filter: none;
    filter: none;
    opacity: 1;
}

/* 序列点 */
.slider .owl-carousel .owl-controls {
    width: 100%;
    position: absolute;
    bottom: 3%;
    display: flex;
    justify-content: center;
}

.slider .owl-dot {
    width: 8px;
    height: 8px;
    background: #000;
    border-radius: 5px;
    margin: 10px 6px;
    position: relative;
    float: left;
}

.slider .owl-dot.active {
    background: #fff;
}

/* 页面图片切换样式 */
#Transparent .container {
    width: 100%;
    text-align: left;
    position: absolute;
}

.spec {
    background-color: #111 !important;
}

.compatibility .container hr,
.spec>.container>hr,
.spec .col-md-6 hr,
.spec .col-md-12 hr {
    border: 1px solid #2e2e2e3d;
}

.spec h1 {
    color: #fff;
}

.spec h2 {
    font-size: 18px;
    color: #767676;
}

.spec h3 {
    color: #bbbbbb;
    font-size: 20px;
    font-weight: 600;
}

.spec .container {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
    position: relative;
}

.spec .container .carousel {
    padding: 3% 0;
}

.spec .container .row li {
    font-size: 16px;
    line-height: 1.8;
    color: #747474;
    list-style-position: inside;
}

/* 底部参数占位 */
.placeholder {
    list-style: none;
}

.team-2>.container>.row {
    padding: 0 10px;
}

#Products>.container>.row {
    padding: 0;
}

@media screen and (min-width: 480px) {
    .topDiv {
        display: none;
    }
}

@media screen and (max-width: 380px) {
    .btn-arrange {
        width: 100% !important;
    }
}

@media screen and (max-width: 480px) {
    .topDiv c {
        display: block;
        background: rgb(0, 0, 0, 0.3);
        font-size: 28px;
        color: #fff;
        position: fixed;
        width: 24px;
        height: 24px;
        text-align: center;
        bottom: 5px;
        right: 4px;
        z-index: 9999999;
    }

    .topDiv c i {
        display: block;
        margin-top: -4px;
    }

    h1 {
        font-size: 22px !important;
        line-height: 30px !important;
    }

    h4 {
        font-size: 1.98rem;
    }

    p {
        color: grey !important;
        font-size: 12px;
    }

    h3 {
        font-size: 18px !important
    }

    li {
        font-size: 12px !important
    }

    hr {
        margin: 0;
    }

    #header-1 .brand-img {
        width: 25% !important
    }

    .Language {
        position: absolute;
        left: 50px;
        top: 0px;
    }

    .Language span {
        padding: 0 3px;
    }

    .brand-img {
        width: 25% !important
    }

    .spec .container .carousel {
        padding: 5% 0 3%;
    }

    .spec .container h1 {
        font-size: 22px !important;
        font-weight: 600
    }

    .spec .container h3 {
        font-size: 16px !important;
        margin-top: 35px;
    }

    .footer-1-1 {
        padding: 8% 15px 0 !important
    }

    .footer-1-1 h4 {
        font-size: 20px;
    }
}

@media screen and (max-width: 767px) {

    /* 头部导航 */
    #header-1 .brand-img {
        margin: 0 auto;
    }

    .Language {
        position: absolute;
        left: 40px;
        top: 0px;
    }

    #header-1 .main-nav .navbar-toggle {
        right: 5px !important;
        top: 22px !important;
    }

    .section-1 .container,
    .section-2 .container,
    .section-3 .container,
    .section-4 .container,
    .section-5 .container,
    .section-6 .container,
    .section-7 .container,
    .section-8 .container,
    .section-9 .container,
    .section-10 .container {
        position: inherit !important;
        width: 100%;
        min-width: 100%;
        background: #111;
        text-align: left !important;
        padding: 10px 15px !important;
    }

    .section-1,
    .section-3 {
        margin: 0 !important;
    }

    /* 购买按钮排版 */
    .btn-arrange {
        width: 100%;
        /* margin: 0 auto; */
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    /* 第一板块获奖图标控制 */
    .awards-box {
        padding: 8px;
        border-radius: 10px;
        position: absolute;
        right: 3%;
        top: 3%;
    }

    .awards img {
        width: 35px;
        margin-left: 5px;
    }

    .awards-box>h4 {
        margin: 10px 0 0 0;
    }

    /* 第一块微软合作图标控制 */
    .section-1 .xbox-img,
    .text-center .xbox-img {
        width: 200px;
        margin-top: 20px;
    }

    .post-password-form {
        width: 85%;
        margin: 30% auto;
    }

    .post-password-form p {
        text-align: left;
    }

    h1 {
        font-weight: 400;
    }

    p {
        font-size: 16px !important;
    }

    /* 手机端“观看视频”字样 */
    .w-video span {
        font-size: 22px;
    }

    /* 购买按钮 */
    .section-1 .container .btn,
    .section-2 .container .btn,
    .section-3 .container .btn {
        padding: 10px 20px !important;
        font-size: 14px;
    }

    /* 细节3张图公共样式 */
    .details-img .container br:first-child,
    .details-img .container br:nth-child(2),
    .details-img .container br:nth-child(6),
    .details-img .container br:nth-child(7) {
        display: none;
    }

    .details-img .container {
        border-top: 1px solid #2e2e2e;
    }

    .details-img .container h1 {
        font-size: 22px !important;
        color: aliceblue;
        line-height: 30px;
        font-weight: 400;
        text-align: left;
        margin-bottom: 20px;
        padding-left: 6%;
        padding-right: 6%;
        margin-top: 10px;
    }

    .details-img .container p {
        padding-left: 6%;
        padding-right: 6%;
        text-align: left;
    }

    .section-apple .container,
    .section-steam-deck .container,
    .section-switch2 .container,
    .handle-bag .container,
    #Transparent .container {
        position: inherit;
        width: 100%;
        min-width: 100%;
        background: #000;
        text-align: left;
        padding: 1rem 2rem 2rem 2rem;
        padding-left: 2rem !important;
        padding-right: 2rem !important;
    }

    .section-steam-deck .container h1 sup,
    .section-apple .container h1 sup {
        font-size: 15px;
        top: -0.5em;
        font-weight: 500;
    }

    .fancybox-skin .update-log ul {
        padding-left: 5px;
        padding-right: 5px;
    }

    .section-apple .container .font28 {
        font-size: 16px;
    }

    /* 兼容性板块调整 */
    .compatibility {
        padding: 40px 0;
    }

    .compatibility .container {
        width: 100% !important;
    }

    .compatibility .row {
        display: block;
    }

    .compatibility .row>.col-lg-4 {
        width: 100%;
    }

    .compatibility .icon-size img {
        width: 80%;
    }

    .compatibility .box1-3 .col-xs-8 h4 {
        font-size: 22px;
    }

    /* 兼容性大于767px手机像素 隐藏 */
    .blank-hide {
        display: none;
    }

    .compatibility .icon-size {
        width: 25%;
    }

    .compatibility-3 .col-xs-3 {
        width: 25% !important;
    }

    .container .blank-line {
        height: 0;
        display: none;
    }

    /* 手机端兼容性注释居左 */
    .compatibility .container .remarks {
        text-align: left;
    }

    /* 底部参数占位 */
    .placeholder {
        list-style: none;
        display: none;
    }

    .footer-1-1>.row>.col-sm-5 {
        margin-bottom: 26px;
    }

    /* 底部参数 */
    .spec .container {
        padding: 10px 0px;
    }

    .spec .container hr {
        margin: 10px 0;
    }

    .spec .carousel .carousel-inner .item {
        width: 100%;
        overflow: hidden;
        display: flex !important;
        justify-content: center;
    }

    .spec .carousel-inner .item img {
        margin: 0 auto;
        width: 250%;
        max-width: 260%;
    }

    .spec .container {
        padding: 10px 0px;
    }

    .spec .container .row {
        margin: 0px;
    }

    .copyright-bar .social {
        text-align: left !important;
        margin-left: -6px;
    }

    .app-note {
        width: 100% !important;
        padding: 0 30px;
    }

    .apple-text {
        width: 100%;
    }

    .section-apple .container .reduce {
        font-size: 22px;
        font-family: 'MiSans-Normal';
        font-weight: normal;
    }

    /* 处理ios浏览器板块白边问题 */
    [class^="section"] picture img {
        display: block;
    }
}

@media only screen and (min-width:768px) and (max-width:1024px) {
    h1 {
        font-size: 35px !important;
        font-weight: 400;
        line-height: 50px !important;
    }

    p {
        font-size: 12px !important;
    }

    /* 兼容性 平板像素隐藏 */
    .blank-hide {
        display: none;
    }

    h1 {
        font-size: 32px !important;
        font-weight: 400;
        line-height: 50px;
    }

    .container {
        width: 100%;
    }

    .main-nav .navbar-nav .nav-item a {
        font-size: 13px !important;
    }

    #header-1 .brand-img {
        width: 58% !important
    }

    .footer-wrap-1-1 .brand-img {
        width: 33%;
    }

    /* 第一块微软合作图标控制 */
    .section-1 .xbox-img,
    .text-center .xbox-img {
        width: 320px;
    }

    /* 细节3张图公共样式 */
    .details-img .container br:first-child,
    .details-img .container br:nth-child(6) {
        display: none;
    }

    .details-img .container h1 {
        font-size: 24px;
        line-height: 32px;
    }

    .details-img .container p {
        padding-left: 8%;
        padding-right: 8%;
    }

    .copyright-bar .small {
        width: 120%;
    }

    /* 兼容性板块 */
    .compatibility .container {
        width: 88% !important;
    }

    .compatibility .box1-3,
    .compatibility .box4 {
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: flex-start;
    }

    .compatibility .box1-3 h4,
    .compatibility .box4 h4 {
        color: #bbbbbb;
        font-size: 18px;
    }

    .compatibility .row>.col-lg-4 {
        width: 50%;
    }

    .compatibility .icon-size {
        width: 25%;
        text-align: center;
    }

    .compatibility-3 .col-xs-3 {
        width: 25% !important;
    }

    /* 精英软件板块调试 */
    .a1 {
        padding: 5px 5px !important;
        height: 175px;
    }

    .section-apple .container {
        top: 20%;
        padding-left: 10%;
        padding-right: 10%;
    }

    .section-steam-deck .container h1 sup,
    .section-apple .container h1 sup {
        font-size: 20px;
        top: -1em;
        font-weight: 500;
    }

    .section-switch2 .container {
        top: 15%;
        padding-left: 53%;
        padding-right: 3%;
    }

    .section-steam-deck .container {
        top: 28%;
        padding-left: 15%;
        padding-right: 15%;
    }

    .handle-bag .container {
        top: 8%;
        padding-left: 15%;
        padding-right: 15%;
    }

    .spec .container h1 {
        font-weight: 600;
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1279px) {
    h1 {
        font-size: 35px !important;
        font-weight: 400;
        line-height: 40px !important;
    }

    p {
        font-size: 13px !important;
    }

    /* 兼容性 平板像素隐藏 */
    .blank-hide {
        display: none;
    }

    /* 细节3张图公共样式 */
    .details-img .container br:first-child,
    .details-img .container br:nth-child(6) {
        display: none;
    }

    .details-img .container p {
        text-align: center;
        padding-left: 18%;
        padding-right: 18%;
    }

    /* 兼容性板块调整 */
    .compatibility .container {
        width: 88% !important;
    }

    .compatibility .box1-3,
    .compatibility .box4 {
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: flex-start;
    }

    .compatibility .row>.col-lg-4 {
        width: 50%;
    }

    .compatibility-3 .col-xs-3 {
        width: 25% !important;
    }

    .compatibility .icon-size {
        width: 25%;
    }

    .section-steam-deck .container {
        top: 39%;
        padding-left: 10%;
        padding-right: 10%;
    }

    .section-switch2 .container {
        top: 16%;
        padding-left: 55%;
        padding-right: 8%
    }

    .handle-bag .container {
        top: 10%;
        padding-left: 29%;
        padding-right: 27%;
    }

    .spec .container h1 {
        font-weight: 600;
    }
}

@media only screen and (min-width: 1280px) and (max-width: 1365px) {
    h1 {
        font-size: 36px !important;
    }

    /* 兼容性板块 */
    .compatibility .container {
        width: 1200px !important;
    }

    .section-switch2 .container {
        top: 16%;
        padding-left: 58%;
        padding-right: 10%;
    }

    .section-steam-deck .container h1 sup,
    .section-apple .container h1 sup {
        top: -1em;
    }
}

@media only screen and (min-width: 1366px) and (max-width: 1440px) {
    h1 {
        font-size: 36px !important;
    }

    /* 兼容性板块调整 */
    .compatibility .container {
        width: 1200px !important;
    }

    .compatibility .col-xs-3 {
        padding: 0px 5px 0px 5px;
    }

    .compatibility .icon-size img {
        width: 65%;
    }

    .compatibility .box1-3 h4,
    .compatibility .box4 h4 {
        font-size: 18px;
    }

    .section-apple .container {
        top: 21%;
        padding-left: 10%;
        padding-right: 10%;
    }

    .handle-bag .container {
        top: 19%;
        padding-left: 32%;
        padding-right: 32%;
    }

    .section-steam-deck .container h1 sup,
    .section-apple .container h1 sup {
        top: -1em;
    }
}

@media only screen and (min-width: 1441px) and (max-width: 1600px) {
    h1 {
        font-size: 40px !important;
    }

    .compatibility .container {
        width: 77% !important;
    }

    .compatibility .col-xs-3 {
        padding: 0px 5px 0px 5px;
    }

    .handle-bag .container {
        top: 19%;
        padding-left: 35%;
        padding-right: 35%;
    }

    .section-steam-deck .container h1 sup,
    .section-apple .container h1 sup {
        top: -1em;
    }
}

@media only screen and (min-width: 1921px) and (max-width: 2560px) {

    /* 第一块微软合作图标控制 */
    .section-1 .xbox-img,
    .text-center .xbox-img {
        width: 380px;
    }

    .post-password-form {
        width: 50%;
        margin: 20% auto;
    }

    .handle-bag .container {
        top: 25%;
        padding-left: 38%;
        padding-right: 38%;
    }

    .section-apple .container {
        top: 31%;
    }
}

@media only screen and (min-width:2880px) and (max-width:3200px) {

    /* 第一块微软合作图标控制 */
    .section-1 .xbox-img,
    .text-center .xbox-img {
        width: 400px;
    }

    .main-nav .navbar-nav .nav-item a {
        font-size: 18px !important
    }

    .footer-wrap-1-1 h4 {
        font-size: 28px;
    }

    .footer-wrap-1-1 h3 {
        font-size: 24px;
    }

    .footer-wrap-1-1 p {
        font-size: 16px;
    }

    .copyright-bar .container .small {
        font-size: 16px !important;
        padding-bottom: 22px;
    }

    .copyright-bar .container .social i {
        font-size: 28px !important;
        padding-left: 24px;
    }

    .handle-bag .container {
        top: 25%;
        padding-left: 32%;
        padding-right: 32%;
    }
}

@media only screen and (min-width: 3201px) {

    /* 第一块微软合作图标控制 */
    .section-1 .xbox-img,
    .text-center .xbox-img {
        width: 420px;
    }

    .handle-bag .container {
        top: 28%;
        padding-left: 30%;
        padding-right: 30%;
    }
}

@media screen and (min-width:567px) and (max-width:736px) and (orientation:landscape) {
    .footer-1-1 {
        margin-left: 20px;
        margin-right: 20px;
    }

    .footer-1-1 .brand-img {
        display: block !important;
        width: 90px;
    }

    .Language {
        margin-top: -70px;
        margin-left: 20px;
    }
}